PHP Switcher now supports all current versions of PHP

The PHP hosting Switcher in the Switchweb Control Panel now allows you and your customers to switch to the following versions of PHP:

5.2, 5.3, 5.4, 5.5, 5.6, 7.0 and 7.1

Posted by

Comments are closed.